/*----- General Styles -----*/

body 
{
	font-family: Segoe UI, Tahoma, Verdana, Arial, Helvetica;
	margin: 15px 10% 15px 10%;
	font-size: 80%;
}

/* Exceptions for Print */
@media print {
	body {
		font-family: Georgia, Times New Roman, serif;
		margin: 0;
	}
}

h1, h2 {
	font-size: medium;
	font-weight: normal;
}

A, A:link, A:visited, A:hover {
	text-decoration: none;
	color: #cc3300;
}

A:hover {
	color: black;
	border-bottom: 1px dashed #000000;
}

/* The selectors below aren't supported by IE yet...*/
A[target=_blank]:hover, A[rel=external]:hover {
	text-decoration: underline;
	border-bottom: none;
}

/* So we use a separate css class for the external links. */
A.external:hover {
	text-decoration: underline;
	border-bottom: none;
}

img {
	border: 0px;
}

/*----- Header Styles -----*/

#header {
	border: 1px solid #d0d0d0;
	padding: 10px;
	background-color: #f0f0f0;
	font-variant: small-caps;
	letter-spacing: 2px;
}

#header A {
	color: #000000;
	font-weight: bold;
}

#header A:hover
{
	border-bottom: 1px dashed #000000;
}

#header code {
	font-variant: normal;
	font-family: Courier;
	letter-spacing: normal;
}

#skyline {
	margin-bottom: 4px;
	background-image: url(skyline.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 120px;
}

/* Exceptions for Print */
@media print {
	#skyline {
		display: none;
	}
}

#headerLinks {
	display: inline;
	position: absolute;
	top: 25px;
	right: 12%;
	text-align: right;
	line-height: 190%;
	width: 120%;
	color: White;
}

#headerLinks A {
	padding-left: 2px;
	color: White;
	font-size: 90%;
}

#headerLinks A:hover {
	text-decoration: none;
	border-bottom: 1px dashed #ffffff;
	border-left: none;
}

#headerText {
	padding: 10px;
	background-color: #d0d0d0;
	color: #f0f0f0;
}

/* Exceptions for Print */
@media print {
	#headerSearch {
		display: none;
	}
}

#siteNameLink, #siteSubtitle 
{
	color: black;
	display: inline;
}

.searchContainerStyle {
	display: inline;
	position: absolute;
	right: 11%;
	margin: -4px 5px 0 0;
}

#searchString {
	background-color: #f0f0f0;
}

/*----- Content Styles -----*/

#content {
	margin-top: 10px;
}

#bodyContainer {
	float: right;
	width: 77%;
}

/* Exceptions for Print */
@media print {
	#bodyContainer {
		width: 100%;
	}
}

#bodyColumn {
}

.pageTopic {
	padding-bottom: 5px;
	font-weight: bold;
	font-size: larger;
}

.itemTitleStyle 
{
	font-weight: bold;
}

.itemTitleStyle A
{
	color: #444444;
}

.itemBoxStyle 
{
	background-color: #f9f9f9;
	margin-bottom: 20px;
	-moz-border-radius: 10px; /* mozilla only */
}

legend {
	color: blue;
}

.itemContainerStyle {
	margin: 20px 20px 0 20px;
	width: 90%;
}

.itemContainerStyle, pre {
	overflow: auto;
	overflow-x: auto;
	overflow-y: visible;
}

/* Exceptions for Print */
@media print {
	.itemContainerStyle, pre {
		overflow: visible;
	}
}

pre {
	width: 95%;
	padding: 5px;
	border: solid 1px #d0d0d0;
	background-color: #f0f0f0;
	color: #505050;
}

.bodyContentStyle 
{
}

.itemBodyStyle 
{
	background-color: #f9f9f9;
	margin-bottom: 10px;
	border-bottom: 1px solid #d0d0d0;
}

.itemCategoryLinksStyle, .itemFooterStyle {
	text-align: justify;
	font-size: 90%;
}

.commentBoxStyle {
	border: 1px dashed #d0d0d0;
	background-color: #f0f0f0;
	color: #505050;
	margin-bottom: 10px;
	padding: 5px;
}

.commentDateStyle {
	background-color: #d0d0d0;
	color: gray;
	padding: 2px;
	text-align: center;
}

.commentBodyStyle {
	padding: 10px 0 10px 0;
}

.commentBoxFooterStyle {
	border-top: 1px solid #d0d0d0;
	padding-top: 10px;
}

.commentViewBoxStyle {
	border: 1px solid #d0d0d0;
	padding: 10px;
}

/* Exceptions for Print */
@media print {
	.commentViewBoxStyle {
		display: none;
	}
}

#bodyCopyright {
	text-align: right;
	font-size: smaller;
	color: gray;
}

/*----- Sidebar Styles -----*/

#metaContainer {
	border: 1px solid #d0d0d0;
	background-color: #f0f0f0;
	color: #505050;
	width: 22%;
}

/* Exceptions for Print */
@media print {
	#metaContainer {
		display: none;
	}
}

#metaColumn {
	padding: 5px;
}

.sidetitle {
	background-color: #d0d0d0;
	color: #444444;
	padding: 2px;
	text-align: center;
	font-weight: bold;
	font-size: 90%;
}

.side {
	margin: 10px 0px 10px 0px;
	font-size: 90%;
}

.side A {
	color: #444444;
	border-bottom: none;
}

.side A:hover {
	color: black;
	border-bottom: 1px dashed #000000;
}

ul.titleListStlyle {
	padding-right: 0px; 
	padding-left: 0px; 
	padding-bottom: 0px; 
	padding-top: 0px; 
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

ul.titleListStyle li {
	margin-bottom: 3px;
	margin-left: -20px; 
	color: #aaaaaa; 
	list-style-type: square
}

.blogRollNestedOutlineBodyTableStyle {
	margin-left: 20px;
}

.categoryListNestedOutlineBodyTableStyle {
	margin-left: 25px;
}

.archiveLinksLinkStyle {
	text-transform: capitalize;
}

/*----- Stats Styles -----*/

.statsTableColumnStyle {
	border: solid 1px;
	padding: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.statsTableDateColumnStyle {
	border: solid 1px;
	padding: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 25%;
	text-align: left;
}

.statsTableFooterColumnStyle {
	border: solid 1px;
	padding: 3px;
	font-weight: bold;
}

.statsTableFooterNumColumnStyle {
	border: solid 1px;
	padding: 3px;
	width: 15%;
	font-weight: bold;
	text-align: right;
}

.statsTableHeaderColumnStyle {
	border: solid 1px;
	padding: 3px;
	font-weight: bold;
}

.statsTableNumColumnStyle {
	border: solid 1px;
	padding: 3px;
	margin-top: 3px;
	margin-bottom: 3px;
	width: 15%;
	text-align: right;
}

.statsTableStyle {
	margin-bottom: 10px;
	border: solid 1px;
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.statsTableColumnStyle, .statsTableFooterColumnStyle, .statsTableFooterNumColumnStyle, .statsTableHeaderColumnStyle, .statsTableNumColumnStyle, .statsTableDateColumnStyle {
	border-color: #d0d0d0;
}

.statsTableStyle {
	border-color: #d0d0d0;
}

.smallestTag {
	font-size: 0.8em;
}

.smallerTag  {
	font-size: 1.0em;
}

.smallTag {
	font-size: 1.2em;
}

.mediumTag {
	font-size: 1.4em;
}

.largeTag {
	font-size: 1.6em;
}

.largerTag {
	font-size: 1.8em;
}

.largestTag {
	font-size: 2.0em;
}